پرش به محتوا

الگو:Main page image/ITN/styles.css

از ویکی عهد
نسخهٔ تاریخ ۱۸ اوت ۲۰۲۵، ساعت ۰۴:۱۶ توسط Mwstance (بحث | مشارکت‌ها) (صفحه‌ای تازه حاوی «{{pp|small=y}}: .itn-img { float: right; margin-left: 0.5em; margin-top: 0.2em; }» ایجاد کرد)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)
/* {{pp|small=y}} */
.itn-img {
	float: right;
	margin-left: 0.5em;
	margin-top: 0.2em;
}